/*Часто задаваемые вопроссы*/

.FAQ_title {
    font-size: 48px;
    font-weight: 200;
    margin-bottom: 40px;
}

.FAQ_list {
    list-style-type: none;
    padding-bottom: 101px;
}

.FAQ_list_item {
    line-height: 4em;
    border-bottom: solid 1px;
    font-size: 24px;
}

.FAQ_list_item-first {
    border-top: solid 1px;
}

.FAQ_button {
    cursor: pointer;
    background-color: inherit;
    background-image: url(../img/+х.svg);
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-position: right;
    border: none;
    font-weight: 700;
    width: 100%;
    min-height: 113px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
}

/*ховер-эффекты*/

.FAQ_button:hover {
    color: var(--orange);
    background-image: url(../img/+х-hover.svg);
}

/*Медиа-выражения*/

@media (max-width: 1024px) {
    .FAQ_list {
        list-style-type: none;
        padding-bottom: 70px;
    }
    .FAQ_list_item {
        font-size: 20px;
    }
    .FAQ_button {
        padding: 0;
        line-height: 30px;
    }
}

@media (max-width: 792px) {
    .FAQ_title {
        font-size: 44px;
        letter-spacing: 1px;
        margin-bottom: 47px;
    }
    .FAQ_button {
        padding: 0 140px 0 0;
        line-height: 33px;
    }
}

/*Медиа-выражения для мобильной версии*/

@media (max-width: 660px) {
    .FAQ_title {
        font-size: 23px;
        line-height: 30px;
        margin-bottom: 12px;
    }
    .FAQ_list_item {
 
        font-size: 14px;
    }
    .FAQ_button {
        padding: 0 55px 0 0;
        background-size: 30px 30px;
        font-weight: 600;
        min-height: 90px;
    }
    .FAQ_list_item-other {
        padding: 8px 0;
    }
    .FAQ_list {
        padding-bottom: 25px;
    }
}